/** Common */
body {
	margin: 0px;
	background-image: url(../bg/bg.jpg); top right no-repeat; background-position:fixed;
	/*background-repeat: repeat;*/
	font-family: Trebuchet MS;
	font-size: 12px;
	height: 100%;
	/*
	font-family: 'Averia Libre', cursive;
	font-size: 12px;
	*/
}

/** Home Banner */
.homeBanner{
	background-image: url(../images/banner4.GIF);
	height: 212px;
	width: 602px;
	top: 420px;
	right: 60px;
	position: absolute;
	z-index:10;
	align: center; 
	margin-left:auto;
	margin-right:auto;
}

/** Template */
.commonWidth{
	width: 950px;
	margin-left:auto;
	margin-right:auto;
	background-color: White;
}

.headerBlock{
	background-color: White;
	height: 90px;
	display: block;
	/*position:fixed;*/
	width: 100%;
}

.headerContent{
	height: 90px;
}

.footerBlock{
	background-image: url(../bg/dark.jpg);
	background-repeat: repeat;
	width: 100%;
	height: 50px;
	position:relative;
}

.footerBlockBottomAlign{
	/*position:absolute;
   	bottom:0;*/
}

.footerMsg{
	color: White;
	text-align: center;
}

.logo{
	background-image: url(../images/R_Logo.gif);
	background-repeat: no-repeat;
	background-size:190px 100px;
	height: 100px;
	width: 200px;
 	margin: auto;
	top: 0;
	/*margin: 0px 15%;*/
}

.borderImage{
	border: medium;
	border-color: Aqua;
		
}

.ImageMap{
	border: thick;
	border-color: Black;
}

fieldset{
	-moz-border-radius:5px;  
	border-radius: 5px;  
	-webkit-border-radius: 5px;
	/*border-color: Blue;*/
}

.normal{	
	color: #323232;
}

.bold{
	font-weight:bold;
}

.heading{
	font-weight:bold;
	min-width: 200px;
	background-color: #ededed;
	text-align:center;
    border-color: #CCCCCC;
	border-color: #ededed;
    border-style: solid;
    border-width: 1px;
    padding: 6px 4px;
}

.border{
	border-color: #ededed;
	border-style: solid;
   border-width: 1px;
}

.nonSelected{
	color: #A4A4A4;
}

.selected{
	color: Black;
}

.gfonts1{
	font-family: 'Norican', cursive;
	text-align: center;
	color: #A4A4A4;
	font-size: 27px;
}

.gfonts2{
	font-family: 'Bad Script', cursive;
	font-size: 20px;
	font-weight:bold;
}

.fonts3{
	font-family: 'Averia Libre', cursive;
}

.fonts4{
	font-family: 'BenchNine', sans-serif;
}

.fonts5{
	font-family: 'Asul', sans-serif;
}

.fonts6{
	font-family: 'Simonetta', cursive;
}

.fonts7{
	font-family: 'Actor', sans-serif;
}

.fonts8{
	font-family: 'Voces', cursive;
}

.fonts9{
	font-family: 'Expletus Sans', cursive;
}

.fonts10{
	font-family: 'Nobile', sans-serif;
}

.greyText{
	color: #0099ff;
}

.pads{
	padding-left:40px;
	padding-right:40px;
}

.centeredText{
	text-align: center;
}

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.btn:active {
	position:relative;
	top:1px;
}

.shadedBack{
	background-image: url(../images/separatorLine.png);
	background-repeat: no-repeat;
}

.errMsg{
	background-color:#ffaaaa;
	color: #ff0000;
	border:1px solid #ff0000;
	padding: 5px 5px 5px 5px;
	font-weight:bold;
	text-align: center;
}

.successMsg{
	background-color:#b9ffb9;
	color: #00b000;
	border:1px solid #00b000;
	padding: 5px 5px 5px 5px;
	font-weight:bold;
	text-align: center;
}

.ashBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 150px;
	text-align: center;
}.ashBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.ashBtn:active {
	position:relative;
	top:1px;
}

.greenBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	width: 150px;
	text-align: center;
}.greenBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.greenBtn:active {
	position:relative;
	top:1px;
}

.hintText{
	color: #c0c0c0;
	font-style:italic
}

.justifyText{
	text-align:justify;
	text-justify:inter-word;
}